Can't play FoC online, don't know why -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 9 years ago

When I try to play FoC online, all the games that I try to join are either orange or red and they say "version mismatch". I assumed the problem was that I didn't have the right version, so I went and downloaded 1.1... of course, the problem wasn't fixed. Any ideas?




Mobius13

aka Mobby!

50 XP

18th February 2009

0 Uploads

776 Posts

0 Threads

#2 9 years ago
bleh32;4957847When I try to play FoC online, all the games that I try to join are either orange or red and they say "version mismatch". I assumed the problem was that I didn't have the right version, so I went and downloaded 1.1... of course, the problem wasn't fixed. Any ideas?

That happens if your running a mod or have edited an xml from the game. Also it happens if the host of the game is running a mod/edited xml.




Guest

I didn't make it!

0 XP

 
#3 9 years ago

Okay, that makes sense, I have the logan's space mod. Only problem is I don't know how to get rid of it... it wasn't even that good in the first place.




Mobius13

aka Mobby!

50 XP

18th February 2009

0 Uploads

776 Posts

0 Threads

#4 9 years ago
bleh32;4958024Okay, that makes sense, I have the logan's space mod. Only problem is I don't know how to get rid of it... it wasn't even that good in the first place.

well it depends if you put it in a mod folder or just dropped it in your xml folder... if you did the latter then just find and delete the Xmls you added and make sure you backed up the original xmls

if you did the first just delete the logans space mod folder or whatever the folder name was.